/*
----------------------------------
FOOTER DEVELOPER FIX
----------------------------------
*/
#footer div#developer {
    margin: auto;
    width: auto;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    display: block;
    height: 80px;
    border: 0px solid !important;
    padding-bottom: 35px;
}

#footer #developer > span {
    display: inline-block;
}

#developer-separator {
    padding: 0px 10px;
    display: none;
}

#footer #developer > span {
    font-size: 10px !important;
    padding: 3px 10px 3px 10px;
    -webkit-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
    cursor: pointer;
    border-color: white;
    border: 1px solid rgba(255, 255, 255, 0.8);
    width: 100%;
    display: block;
    height: 100%;
    border: 0px solid !important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#footer #developer > span a {
    padding: 0.15em 10px 0.35em 10px;
    line-height: 1.5em;
    height: 2em;
    margin: 0 5px 5px;
    border-radius: 20px;
    -webkit-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, 0.8);
    display: inline-block !important;
    background-color: rgba(150, 150, 150, 0.5);
    color: white !important;
    opacity: 0.7;
}

#footer #developer span a:hover {
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    transform: scale(1.1);
    cursor: pointer;
    opacity: 1;
}

@media all and (max-width: 679px) {
    #developer-separator {
        display: none;
    }

    #footer #developer > span a {
        display: block;
    }
}


/*
----------------------------------------------------------
TEMPLATE DESIGN MENU
----------------------------------------------------------
*/
#templatesettings {
    position: fixed !important;
    z-index: 1000 !important;
    background-color: rgba(225, 225, 225, 1) !important;
    opacity: 1 !important;
    font-size: 30px !important;
    right: 0px !important;
    border-radius: 5px 0px 0px 5px !important;
    -webkit-border-radius: 5px 0px 0px 5px !important;
    line-height: 1.1em;
    height: 40px;
    top: 16vh;
    -webkit-transition: all .5s ease-out 0.5s;
    transition: all .5s ease-out 0.5s;
    width: 40px;
    overflow: hidden;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1), -1px 1px 0px rgba(0, 0, 0, 0.1), 1px 0px 2px rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
}

#templatesettings a {
    font-size: 46px !important;
    text-align: left;
    margin: 0;
    color: gray;
    position: absolute;
    left: -3px;
    font-family: web-icons-3;
    line-height: 1.25em;
    display: flex;
    height: 40px;
}

#templatesettings a:after {
    content: "OPEN DESIGN PANEL";
    font-size: 12px;
    color: gray;
    font-family: "arial", "lucida sans";
    vertical-align: super;
    margin: 0;
    white-space: pre-line;
    display: flex;
    font-weight: 300;
    text-shadow: 0px 0px 2px rgba(250, 250, 250, 0.8), 1px 1px 0px rgba(250, 250, 250, 1), 1px 0px 0px rgba(250, 250, 250, 0.6);
    line-height: 3.5em;
}

#templatesettings:hover {
    padding: 0px;
    width: 200px;
    -webkit-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
}

